body.home footer{display: none;}

.woocommerce .select2-container.orderby .select2-choice, .woocommerce-page .select2-container.orderby .select2-choice {background-color: #f5f5f5;}

body {
    font-family: 'Calibri', sans-serif !important;

}

p{
	font-size: 18px !important;
	font-style:normal;
	line-height: 24px !important;
	font-weight: 300 !important;
	color: #000000 !important;
}
#respond input[type=text], #respond input[type=email], #respond textarea, .contact_form input[type=text], .contact_form textarea{
	font-size: 18px !important;
	text-align: justify !important;
	font-style:normal;
	line-height: 24px !important;
	font-weight: 300 !important;
	color: #000000 !important;
}

aside.sidebar .widget:not(.woocommerce) a, .woocommerce aside.sidebar .woocommerce.widget ul.product-categories a, .woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories a, .woocommerce aside.sidebar .woocommerce.widget ul.product-categories ul.children li a, aside ul.product-categories ul.children li a, .woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories ul.children li a, aside.sidebar .widget.woocommerce ul.product-categories li a, aside.sidebar .widget.widget_layered_nav li a{
	font-family: 'Calibri', sans-serif !important;
	font-size: 16px !important;
	text-align: justify !important;
	font-style:normal;
	line-height: 24px !important;
	font-weight: 300 !important;
	color: #000000 !important;
	
}

h4{
	font-size: 18px;
}

.tag-cloud-link{
	padding-top: 10px !important;
}

.menu-item a {
    font-size: 14px !important;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h4 {
   color: #000000;
}
